/*
	@Author: Pooranee
	@url: www.pooranee.com
 */
.mediaBlockNw li {
    font-size: 110%;
}
.mediaBlockNw h3, .social h3, .quotesModule h3 ,
.sponsorLogo h3{
    font-size: 150%;
	
}
.relatedlinks h5 {
    font-size: 104% !important;
	
}
.smlTxt {
     font-size: 90%;
}
.mainMenu > .nav > li > a {
     font-size: 120%;
 }
 .mainMenu ul.nav li .nav-child li a {
    font-size: 150%;
 }
 .social .custom li {
     padding: 4px 0;
    font-size: 100%;
}
 .topMenu a{
    font-size: 80%;
}
body,
.mainMenu li,
#logo,
h1,
h2,
h3,h4,h5,
body .item-page p, body .item-page table, body .item-page li, .contentNew {
	font-family: "Malithi Web", Arial, Helvetica, sans-serif  !important;
}
 .patternYel .col-lg-4 ul li:before{
 top: 2px;
  
  }  

body .item-page p, body .item-page table, body .item-page li, .contentNew {
     font-size: 98%;
}

#pi-menu .nav > li > a{
	font-size: 1.2em;
}
.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}


.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

h1 { font-size: 2.3em; }

h2 { font-size: 1.4em; }

h3 { font-size: 1.3em; }

h4 { font-size: 1.2em; }

h5 { font-size: 0.9em; }

h6 { font-size: 0.75em; }


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .moduletable_courses table td h5, .moduletable_services tr td h5{
        font-size: 0.9em;
    }
}

.ns2-services .ns2-column > div{
	min-height: 318px;
}

.divTxt {
    font-size: 75% !important;
}
